Summary:	X.org video driver for GLINT/Permedia video chips
Summary(pl.UTF-8):	Sterownik obrazu X.org dla układów graficznych GLINT/Permedia
Name:		xorg-driver-video-glint
Version:	1.2.8
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/driver/xf86-video-glint-%{version}.tar.bz2
# Source0-md5:	775579c67dc55ff4909de3638bafd19f
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	libtool
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	rpmbuild(macros) >= 1.389
BuildRequires:	xorg-lib-libpciaccess-devel >= 0.8.0
BuildRequires:	xorg-proto-videoproto-devel
BuildRequires:	xorg-proto-xextproto-devel >= 7.0.99.1
BuildRequires:	xorg-proto-xf86dgaproto-devel
BuildRequires:	xorg-util-util-macros >= 1.8
BuildRequires:	xorg-xserver-server-devel >= 1.0.99.901
%{?requires_xorg_xserver_videodrv}
Requires:	xorg-xserver-server >= 1.0.99.901
Provides:	xorg-driver-video
Obsoletes:	X11-driver-glint < 1:7.0.0
Obsoletes:	XFree86-3DLabs
Obsoletes:	XFree86-driver-glint < 1:7.0.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
X.org video driver for GLINT/Permedia video chips. It supports 3Dlabs
(GLINT MX, GLINT 500TX, GLINT 300SX, GLINT GAMMA, GLINT DELTA, GLINT
GAMMA2, Permedia, Permedia 2, Permedia 2v, Permedia 3, R3, R4) and
Texas Instruments (Permedia, Permedia 2) chips.

%description -l pl.UTF-8
Sterownik obrazu X.org dla układów graficznych GLINT/Permedia.
Obsługuje układy 3Dlabs (GLINT MX, GLINT 500TX, GLINT 300SX, GLINT
GAMMA, GLINT DELTA, GLINT GAMMA2, Permedia, Permedia 2, Permedia 2v,
Permedia 3, R3, R4) oraz Texas Instruments (Permedia, Permedia 2).

%prep
%setup -q -n xf86-video-glint-%{version}

%build
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%{__rm} $RPM_BUILD_ROOT%{_libdir}/xorg/modules/*/*.la

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README README.pm3
%attr(755,root,root) %{_libdir}/xorg/modules/drivers/glint_drv.so
%{_mandir}/man4/glint.4*
%changelog
* Thu Jul 26 2012 Jakub Bogusz <qboosh@pld-linux.org> 65bc9c4
- updated to 1.2.8

* Thu Jun 21 2012 Jan Rękorajski <baggins@pld-linux.org> 2e4d406
- release 2 (by relup.sh)

* Thu Feb 16 2012 Jakub Bogusz <qboosh@pld-linux.org> 49baaad
- updated to 1.2.7

* Wed Sep 07 2011 Jakub Bogusz <qboosh@pld-linux.org> ed6c269
- updated to 1.2.6; all the remaining DRI/DRM code is gone

* Sat Aug 27 2011 Arkadiusz Miśkiewicz <arekm@maven.pl> 8100e0b
- release 5

* Thu Aug 25 2011 Elan Ruusamäe <glen@pld-linux.org> 4cfacec
- xorg-driver-video virtual for video drivers
- release 4

* Sun Feb 27 2011 Arkadiusz Miśkiewicz <arekm@maven.pl> deeb081
- release 3

* Wed Nov 10 2010 shadzik <shadzik@pld-linux.org> d879bdf
- rel up

* Wed Sep 15 2010 Jakub Bogusz <qboosh@pld-linux.org> 2f2d4aa
- updated to 1.2.5

* Sun Aug 29 2010 Jakub Bogusz <qboosh@pld-linux.org> 1b5b157
- added README to docs
- updated deps

* Sat Aug 21 2010 Arkadiusz Miśkiewicz <arekm@maven.pl> 1a18d53
- release 4

* Fri Apr 02 2010 Arkadiusz Miśkiewicz <arekm@maven.pl> f50791f
- release 3

* Fri Oct 02 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 3e7616e
- release 2

* Sun Sep 20 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> b7fc7fd
- up to 1.2.4

* Thu Aug 20 2009 amateja <amateja@pld-linux.org> 2c37f73
- updated to 1.2.3

* Wed Feb 25 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> ce8b247
- up to 1.2.2

* Wed Feb 25 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 26a37e2
- release 3

* Sat Dec 27 2008 Jakub Bogusz <qboosh@pld-linux.org> 6253d6b
- R: xorg libdri,libglx

* Sat Aug 30 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 4db6fc0
- release 2

* Wed Jul 09 2008 Jakub Bogusz <qboosh@pld-linux.org> be31982
- updated to 1.2.1

